February 27, 2021, 10:15:33 AM
collapse

* Site Menu

Author Topic: Html5 and arcade?  (Read 269 times)

0 Members and 1 Guest are viewing this topic.

Offline thedukeisnotdead

  • DS User
  • Not So New
  • *
  • Posts: 19
  • Attack: 100
    Defense: 100
    Attack Member
Html5 and arcade?
« on: November 14, 2020, 12:04:31 PM »
Hello,

With The end of adobe flash, is there a path for html5 games?

Will the older flash Games work as flash is phased out of our operating systems?

Thanks

Offline Skhilled

  • Administrator
  • Hero Member
  • *
  • Posts: 3538
  • Attack: 14
    Defense: 20
    Attack Member
  • Gender: Male
  • Retro Gamer!
    • Buildz Hosting
Re: Html5 and arcade?
« Reply #1 on: November 14, 2020, 06:29:00 PM »
Hey, stranger! I hope you're staying safe! :)

The arcade has has HTML5 games working with it for awhile now. You can get the latest stable release (SMF Arcade v2.6.3) from the downloads here:

https://www.docskillz.com/docs/index.php?action=downloads;sa=view;down=50

Or you can go directly to the developer's site (Chen Zhen):

https://web-develop.ca/index.php

Offline thedukeisnotdead

  • DS User
  • Not So New
  • *
  • Posts: 19
  • Attack: 100
    Defense: 100
    Attack Member
Re: Html5 and arcade?
« Reply #2 on: November 27, 2020, 06:51:25 PM »
Hi Skhilled!

As safe a posible.

Getting back into SMF, just seeing what's new

Offline Skhilled

  • Administrator
  • Hero Member
  • *
  • Posts: 3538
  • Attack: 14
    Defense: 20
    Attack Member
  • Gender: Male
  • Retro Gamer!
    • Buildz Hosting
Re: Html5 and arcade?
« Reply #3 on: November 27, 2020, 07:30:31 PM »
If you need help, you know how to find me. LOL

Offline dreezy

Re: Html5 and arcade?
« Reply #4 on: January 26, 2021, 10:50:43 AM »
Hi,

I have launched a forum and i want to use this arcade option into my forum,

BUT.....

i got the next message when i want to play a game



Installing does not work.

What to do?

Is there anything i can do as webmaster or do i delete all the games and mod for arcade games from my forum?


Offline Skhilled

  • Administrator
  • Hero Member
  • *
  • Posts: 3538
  • Attack: 14
    Defense: 20
    Attack Member
  • Gender: Male
  • Retro Gamer!
    • Buildz Hosting
Re: Html5 and arcade?
« Reply #5 on: January 26, 2021, 11:01:42 AM »
Well, since Flash is going to be outdated, You'll need to make sure that you have the latest arcade. also, when you see that error you may have to update your version of the Flash Player for your browser to work with it. It may just be a browser issue. You'll also need to make sure javascript is enabled.

All of that being said, there is a new version being worked on that will play the old flash games as well as the HTML5 games. You'll have to the coder's site for updates:

https://web-develop.ca/index.php

Offline dreezy

Re: Html5 and arcade?
« Reply #6 on: January 26, 2021, 12:07:50 PM »
at this moment the version i had is 2.64. But i got an error about flash..

I tried Chrome, Firefox and Edge, but all the same problem.

I had tried the gamepack 22, but nothing works :(
« Last Edit: January 26, 2021, 12:11:06 PM by dreezy »

Offline Skhilled

  • Administrator
  • Hero Member
  • *
  • Posts: 3538
  • Attack: 14
    Defense: 20
    Attack Member
  • Gender: Male
  • Retro Gamer!
    • Buildz Hosting
Re: Html5 and arcade?
« Reply #7 on: January 27, 2021, 08:39:35 AM »
I just checked and the flash games on this site work for me. So, it is either something on your end or the arcade was possibly not installed correctly. Remember, just because you do not see any errors when installing a mod doesn't mean something went wrong. You may have to manually check to make sure all of the code is there as well as make sure the directories and files have the correct permissions for your server.

EDIT: Try playing one of the games here that is not HTML5 and see if they work because they are mostly flash.
« Last Edit: January 27, 2021, 08:44:49 AM by Skhilled »

Offline Chen Zhen

  • Administrator
  • Full Member
  • *
  • Posts: 217
  • Attack: 103
    Defense: 100
    Attack Member
Re: Html5 and arcade?
« Reply #8 on: January 29, 2021, 09:57:22 PM »
Version 2.6.4 does not include the newer flash emulator plugin to play flash games.
This forum has the v2.6.5 release candidate because Skhilled is a beta/rc tester.

You will have to wait until I release v2.6.5 as stable for it to have the flash emulator.
In the meantime there are many HTML5 games available on my site which you can download as a member.





Offline Skhilled

  • Administrator
  • Hero Member
  • *
  • Posts: 3538
  • Attack: 14
    Defense: 20
    Attack Member
  • Gender: Male
  • Retro Gamer!
    • Buildz Hosting
Re: Html5 and arcade?
« Reply #9 on: January 29, 2021, 10:26:33 PM »
Ah! Now it makes sense. LOL I've been a bit out of the loop with the poisoning and all. LOL

 

Page created in 0.067 seconds with 30 queries.